//
//  Localizable.strings
//  ScreenFloat
//
//  Created by Matthias Gansrigler on 15.11.24.
//  Copyright © 2024 Eternal Storms Software. All rights reserved.
//

"init" = "Initializing Download…";
"headline" = "Downloading ScreenFloat v%1$@…";
"dlProgStr" = "%1$@ of %2$@ (%3$@/s)…";
"verify_download_sub" = "Validating signature…";
"unpack_download_sub" = "Unarchiving download…";
"update_ready_head" = "Update downloaded!";
"update_ready_sub" = "The update is ready to be installed";
"update_openpanel_btn" = "Update ScreenFloat";
"openpanel_msg" = "Please confirm ScreenFloat's location by selecting it.";
"done_btn" = "Launch ScreenFloat";
"update_complete_head" = "ScreenFloat successfully updated!";
"update_complete_sub" = "Click “Launch ScreenFloat“ below to launch ScreenFloat";
"update_failed_head" = "Update failed (Error %1$d)";
"update_failed_sub" = "Please cancel this update and try again";
"installing_update_head" = "Installing update";
"installing_update_sub" = "Applying update…";
"download_paused_sub" = "Download paused";
"download_resuming_sub" = "Resuming download…";
"quitting_sf_sub" = "Waiting for ScreenFloat to quit…";
"manualinstall_head" = "Manual installation required!";
"manualinstall_sub" = "Due to missing privileges, you'll need to install this update manually.\nClick “Install Manually” to reveal the new version of ScreenFlaot in Finder.\nReplace your old copy of ScreenFloat with this new one to update.";
"manualinstall_btn" = "Install Manually";
"manualinstall_instr_foldername" = "> Drag this new version of ScreenFloat onto this folder (“%1$@”) to overwrite your older one. <";
"manualinstall_instr_sec_foldername" = "Replace your old copy of ScreenFloat with this new one.";
